Subject: INBOX specification problem in PC-Pine

From: John Gates <[email-masked]>
Date: Tue, 6 Jan 1998 14:48:03 -0800 (PST)

I am trying to run pine OFFLINE on a PC (c:\pine and c:\pine\mail). I use
Trumpet Winsock under Win311. I hope to use Pine in this fashion only to
access archive folders I have in the mail dir. I don't want/need to do a
dialup to an ISP. 

Problem: the delay of 20 seconds or so while pine tries to find an INBOX
is frustrating.  The search finally times out and allows me to hit ENTER
to choose a default path and then the folder screen will show an inbox
with no files in it - all is ok after that - can access the other folders
just fine. Would like to have it find INBOX and open it quicker than 20
seconds. 

In the PINERC file I have set user-id=gatesj, personal-name=John Gates,
and inbox-path=c:\pine\$user. 

I have copied a valid folder/file from the pine\mail dir into the \pine
dir and renamed it "gatesj".

Haven't made any progress - any ideas? 

Thanks all! 
John Gates

-------------------------------------------------------------------------------
John/Nicki Gates     425-774-3777     750 Northstream Ln, Edmonds WA 98020-2637
[email-masked]    Ham Radio:N7BTI    ICBM:47.8241768N x 122.3693085W 
-------------------------------------------------------------------------------